/*
Theme Name:     Heritage theme
Theme URI:      http://example.com/
Description:    Child theme for the heritage
Author:         Finding Simple
Author URI:     http://example.com/about/
Template:       prologue                             
Version:        0.1.0
*/
@import url("../prologue/style.css");

body {
	background: #1f212b;
	min-width: 1196px;
}

.inner-wrap {
	border: none;
	background: #1e232b url(images/headerbg.png) no-repeat scroll top left;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 22px;
	width: 1196px !important;
}

#header #logo a {
	margin-left: 25px;
}

#header #searchform {
	margin-top: 47px;
}

#header #searchform #s {
	border: none;
	width: 277px;
	height: 19px;
	font-size: 14px;
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#header #searchform #searchsubmit {
	border:none;
	padding:0px;
	width: 47px;
	height: 47px;
	background: transparent url(images/searchbtn.png) no-repeat scroll top left;;
}


#header .dropdown > li > a {
	padding-right: 15px;
	padding-left: 15px;
	font-size: 13px;
}

#header .dropdown > li > a.sf-with-ul {
	padding-right: 10px;
}

#menu {
	background: #fff;
	margin-top: 26px;
	margin-bottom: 0px;
	padding-left: 38px;
	padding-right: 38px;
	border-bottom: none;
	border-left: 2px solid #ed1c24;
	border-right: 2px solid #ed1c24;
	border-top: 2px solid #ed1c24;
}

#menu .clear {
	width: 100%;
	border-bottom: 2px solid #6d7985;
}

#menu  #navsocial .clear {
	border-bottom: none;
}

#content {
	border-left: 2px solid #ed1c24;
	border-right: 2px solid #ed1c24;
	background: #fff;
	margin-bottom: 0px;
	padding-top: 34px;
}

#slider #slidenav  {
	padding-bottom: 17px;
}

#main {
	margin-left: 38px;
}

#sidebar {
	margin-right: 39px;
}

#carousel {
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 23px;
	padding-left: 40px;
	padding-right: 0px;
}

#carousel li {
	margin-right: 65px!important;
}

#carousel .flex-direction-nav {
	display: none;
}

#footer {
}

#footer .widget-area {
	padding: 40px 40px 0 40px;
	color: #555555;
	margin: 0px;
	border-top: none;
	border-bottom: 2px solid #ed1c24;
	border-left: 2px solid #ed1c24;
	border-right: 2px solid #ed1c24;
	background: #fff;
}

/* 

#footer .widget-area .column .title {
	margin-bottom: 7px;
	color: #1f2122;
}

#footer .widget-area .column {
	margin-right: 118px;
	width: 292px;
}

#footer .widget-area .column .widget {
	width: 292px;
} */

#footer .copyright {
	padding: 0px;
	margin:0px;
	background: #1f212b;
	border-top: none;
}

#footer .copyright #footermenu {
	margin-left: 40px;
}

#footer .copyright #footermenu li a {
	font: 14px Helvetica, Arial;
	padding-left: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
}

#footer .copyright #footermenu li a:link, #footer .copyright #footermenu li a:visited {
	color: #fff;
}

#footer .copyright #footermenu li a:hover, #footer .copyright #footermenu li a:active {
	color: #ddd;
}

.single .post-thumb {
 	margin: 0 0 25px -38px;
}

.single .post-video {
 	margin: 0 0 25px -38px;
}